# $str.mid

Returns a substring starting from a given index.

Usage

    $str.mid(<data>,<startidx>,<nchars>)

Description
This function returns a substring of the first string parameter wich is the string starting at the (numeric) index given with startidx and counting nchars forward.
Syntax Specification

    <string> $str.mid(<data:string>,<startidx:int>,<nchars:int>)

Index, Functions

KVIrc 4.0.2.4740 Documentation
Generated by root at Tue Feb 1 06:16:04 2011